.encabezado {
    width: 80%;
    height: 5vh;
    margin-left: 10%;
}

div.botones {
    float: right;
    padding: 2px 10px;
    color: goldenrod;
    border: 1px goldenrod solid;
    width: 120px;
    border-radius: 10px;
    text-align: center;
    margin-left: 20px;
    margin-top: 1vh;
}

.ultimo {
    margin-right: 30px;
}

.bordes {
    border-top: 5px darkred solid;
    border-bottom: 5px darkred solid;
}

.barra {
    float: left;
    display: block;
    width: 15%;
    height: 450px;
    padding-left: 5px;
    border-right: 5px solid gold;
    margin-top: 15px;
}

.barra div.botones {
    float: none;
    margin-top: 20px;
}

.productos {
    border-top: none;
    width: 80%;
}

.linea {
    background-color: darkred;
    height: 5px;
    width: 160px;
    margin-top: 10px;
    margin-bottom: -10px;
    margin-left: 10px;
}

.contenido {
    width: 80%;
    height: 50vh;
    margin-left: 10%;
    border-top: none;
}

.imagen {
    width: 100%;
    height: 80%;
    background: url(pan.PNG) no-repeat;
    position: relative;
    left: 450px;
    top: 100px;
}